<!doctype html>
<html>
  <head>
  <meta charset="utf-8">
    <title>BHRom image annotation Mirador</title>
  </head>
  <body>
    <div id="my-mirador"></div>
    <script src="dist/main.js"></script>
</body>
</html>
